WPMU DEV In Your Language

Translation of Snapshot: Gujarati

1
Prio Original string Translation
<strong>This requires PHP 5.5 or later and your host is using an older version of PHP (%s)</strong>. Contact your host to upgrade your PHP version or go to <a href="https://premium.wpmudev.org/hub/my-websites/" target="_blank" >HUB</a> and use "My website is down" option while restoring and follow the instructions to restore. You have to log in to add a translation. Details

<strong>This requires PHP 5.5 or later and your host is using an older version of PHP (%s)</strong>. Contact your host to upgrade your PHP version or go to <a href="https://premium.wpmudev.org/hub/my-websites/" target="_blank" >HUB</a> and use "My website is down" option while restoring and follow the instructions to restore.

You have to log in to edit this translation.

Meta

Status:
untranslated
References:
  • views/common/requirements-test.php:46
Priority of the original:
normal
More links:
or Cancel
1
Legend:
Current
Waiting
Fuzzy
Old
with warnings

Export as